<html>
    <head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="list.css" rel="stylesheet" type="text/css" />
</head>

<body class="admin2">
    <div class="col-4 mx-auto">
        <h1 class="admin1">販売者情報編集画面</h1>
    </div>
    <div class="aa col-4 mx-auto">
        　<table>
            　　　
            <tr height="80">
                <td width="350" align="center">
                    <input type="text" name="pass1" placeholder="販売車名" style="width: 250px; height:50px">
                </td>
            </tr>
            　<tr height="80">
                <td width="350" align="center">
                    <input type="text" name="pass" placeholder="販売者価格" style="width: 250px; height:50px">
                </td>
                　　
            </tr>
            　　<tr height="80">
                <td width="350" align="center">
                    <input type="text" name="name" placeholder="車の概要" style="width: 250px; height:50px">
                </td>
                　　
            </tr>

        </table>
        <div class="list1 admin">
            <input type=submit value="変更する" style="width: 100px; height:50px;">
        </div>
    </div>
</body></html>